<template>
    <div class="card">
        <div class="card-body">
            <p class="card-text">Temas de interés</p>
            <ul class="list-group">
                <li class="list-group-item d-flex justify-content-between align-items-center" v-for="item in navItems" :key="item.id">
                    {{item.text}}
                </li>
            </ul>
        </div>
    </div>
</template>
<script>
export default {
    data() {
        return {
            navItems: [
                {
                    id: 1,
                    text: 'item 1'
                },
                {
                    id: 2,
                    text: 'item 2'
                },
                {
                    id: 3,
                    text: 'item 3'
                },
                {
                    id: 4,
                    text: 'item 4'
                },
            ]
        }
    },
}
</script>